TOOLPATH = ../../z_tools/

MAKE     = $(TOOLPATH)make.exe -r
BIM2BIN  = $(TOOLPATH)bim2bin.exe
COPY     = copy
DEL      = del

# デフォルト動作

default :
	$(MAKE) README.txt

# ファイル生成規則

README.txt : Makefile README_.txt
	$(BIM2BIN) -osacmp in:README_.txt out:README.txt

# コマンド

clean :
	

src_only :
	$(MAKE) clean
	-$(DEL) README.txt
